Linux unitednationsplay.com 3.10.0-1160.45.1.el7.x86_64 #1 SMP Wed Oct 13 17:20:51 UTC 2021 x86_64
nginx/1.20.1
Server IP : 188.130.139.92 & Your IP : 18.119.29.162
Domains :
Cant Read [ /etc/named.conf ]
User : web
Terminal
Auto Root
Create File
Create Folder
Localroot Suggester
Backdoor Destroyer
Readme
/
etc /
sysconfig /
network-scripts /
Delete
Unzip
Name
Size
Permission
Date
Action
ifcfg-eth0
275
B
-rw-r--r--
2021-11-01 09:25
ifcfg-lo
254
B
-rw-r--r--
2020-05-22 10:44
ifdown
1.61
KB
-rwxr-xr-x
2020-05-22 10:44
ifdown-bnep
654
B
-rwxr-xr-x
2020-05-22 10:44
ifdown-eth
6.38
KB
-rwxr-xr-x
2020-05-22 10:44
ifdown-ippp
781
B
-rwxr-xr-x
2020-05-22 10:44
ifdown-ipv6
4.43
KB
-rwxr-xr-x
2020-05-22 10:44
ifdown-isdn
781
B
-rwxr-xr-x
2020-05-22 10:44
ifdown-post
2.08
KB
-rwxr-xr-x
2020-05-22 10:44
ifdown-ppp
1.04
KB
-rwxr-xr-x
2020-05-22 10:44
ifdown-routes
870
B
-rwxr-xr-x
2020-05-22 10:44
ifdown-sit
1.42
KB
-rwxr-xr-x
2020-05-22 10:44
ifdown-tunnel
1.43
KB
-rwxr-xr-x
2020-05-22 10:44
ifup
4.89
KB
-rwxr-xr-x
2020-05-22 10:44
ifup-aliases
12.12
KB
-rwxr-xr-x
2020-05-22 10:44
ifup-bnep
910
B
-rwxr-xr-x
2020-05-22 10:44
ifup-eth
13.44
KB
-rwxr-xr-x
2020-05-22 10:44
ifup-ippp
11.79
KB
-rwxr-xr-x
2020-05-22 10:44
ifup-ipv6
11.61
KB
-rwxr-xr-x
2020-05-22 10:44
ifup-isdn
11.79
KB
-rwxr-xr-x
2020-05-22 10:44
ifup-plip
650
B
-rwxr-xr-x
2020-05-22 10:44
ifup-plusb
1.04
KB
-rwxr-xr-x
2020-05-22 10:44
ifup-post
4.88
KB
-rwxr-xr-x
2020-05-22 10:44
ifup-ppp
4.06
KB
-rwxr-xr-x
2020-05-22 10:44
ifup-routes
1.95
KB
-rwxr-xr-x
2020-05-22 10:44
ifup-sit
3.23
KB
-rwxr-xr-x
2020-05-22 10:44
ifup-tunnel
2.71
KB
-rwxr-xr-x
2020-05-22 10:44
ifup-wireless
1.79
KB
-rwxr-xr-x
2020-05-22 10:44
init.ipv6-global
5.29
KB
-rwxr-xr-x
2020-05-22 10:44
network-functions
20.19
KB
-rw-r--r--
2020-05-22 10:44
network-functions-ipv6
30.26
KB
-rw-r--r--
2020-05-22 10:44
Save
Rename
#!/bin/sh # # ifdown-sit # # # Taken from: # (P) & (C) 2000-2003 by Peter Bieringer <pb@bieringer.de> # # You will find more information on the initscripts-ipv6 homepage at # http://www.deepspace6.net/projects/initscripts-ipv6.html # # RHL integration assistance by Pekka Savola <pekkas@netcore.fi> # # Version 2002-11-01 # # Uses following information from /etc/sysconfig/network-scripts/ifcfg-$1: # DEVICE=<device> # . /etc/sysconfig/network cd /etc/sysconfig/network-scripts . ./network-functions CONFIG=$1 [ -f "$CONFIG" ] || CONFIG=ifcfg-$CONFIG source_config # IPv6 don't need aliases anymore, config is skipped REALDEVICE=${DEVICE%%:*} [ "$DEVICE" != "$REALDEVICE" ] && exit 0 [ -f /etc/sysconfig/network-scripts/network-functions-ipv6 ] || exit 1 . /etc/sysconfig/network-scripts/network-functions-ipv6 # Generic tunnel device sit0 is not supported here if [ "$DEVICE" = "sit0" ]; then net_log $"Device '$DEVICE' isn't supported here, use IPV6_AUTOTUNNEL setting and restart (IPv6) networking" exit 1 fi # IPv6 test, no module loaded, exit if system is not IPv6-ready ipv6_test testonly || exit 0 # Test device status ipv6_test_device_status $DEVICE if [ $? != 0 -a $? != 11 ]; then # device doesn't exist or other problem occurs exit 0 fi # Cleanup additional static routes /etc/sysconfig/network-scripts/ifdown-routes ${REALDEVICE} # Cleanup and shut down IPv6-in-IPv4 tunnel device ipv6_del_tunnel_device $DEVICE